---
term: yawxe
slug: yawxe
alt forms: []
search terms:
  glb:
  - yawxe
  eng:
  - key
  epo:
  - ŝlosilo
  spa:
  - llave
ipa: ˈjawʃe
ipa link: http://ipa-reader.xyz/?text=ˈjawʃe&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: key
  epo: ŝlosilo
  spa: llave
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - key
  epo:
  - - ŝlosilo
  spa:
  - - llave
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 열쇠 &ldquo;yeolsoe&rdquo;
    Putunhwa: 钥匙 &ldquo;y&agrave;oshi&rdquo;
tags:
- tul
derived terms:
  cuyoyawxe:
    class: b
    term: cuyoyawxe
    trans:
      eng: master key
      epo: ĉefa ŝlosilo
      spa: llave maestra
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  duxe:
    word class: b.oj
    term: duxe
    eng: shower; shower
    epo: duŝo; (sin)duŝi
    spa: ducha (<em>acci&oacute;n</em>), regaderazo; duchar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esfinxe:
    word class: b
    term: esfinxe
    eng: spynx, Sphinx
    epo: sfinkso
    spa: esfinge
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ixe:
    word class: b
    term: ixe
    eng: letter x
    epo: litero x
    spa: (letra) x, equis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  klixe:
    word class: b
    term: klixe
    eng: clich&eacute;, hackney, stereotype
    epo: kliŝo, (teda) banalaĵo, stereotipo
    spa: clich&eacute;, clis&eacute;, estereotipo, t&oacute;pico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  linxe:
    word class: b
    term: linxe
    eng: lynx
    epo: linko
    spa: lince, <em>Lynx</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zixe:
    word class: b.nenoj
    term: zixe
    eng: hiss; hiss
    epo: siblo; sibli
    spa: siseo; sisear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- yawxe
...
